import { IconSvg } from '../../icon-svg';
declare global {
    interface HTMLElementTagNameMap {
        'nimble-icon-arrow-u-up': IconArrowUUp;
    }
}
/**
 * The icon component for the 'arrowUUp' icon
 */
export declare class IconArrowUUp extends IconSvg {
    constructor();
}
export declare const iconArrowUUpTag = "nimble-icon-arrow-u-up";
